<?php
	//引入公共模块
	require("foundation/module_users.php");
	require("foundation/module_group.php");
	
	//引入语言包
	$g_langpackage=new grouplp;
	
	//变量区
	$user_id=get_sess_userid();
	
	//数据表定义
	$t_groups=$tablePreStr."groups";
	$t_group_members=$tablePreStr."group_members";
	$t_users=$tablePreStr."users";
	
	$dbo=new dbex;
	dbtarget('r',$dbServs);
	
	$group_hot_rs=array();
	$select_items=array("join_group","creat_group");
	$my_group=get_user_info_item($dbo,$select_items,$t_users,$user_id);
	$user_join_group=$my_group['join_group'];
	$user_creat_group=$my_group['creat_group'];
	//缓存功能区
	require($webRoot.$baseLibsPath."model/group_hot_list.model.cache.php");	
		
	//数据显示控制
	$list_display="";
	$list_none="content_none";
	if(empty($group_hot_rs)){
		$list_display="content_none";
		$list_none="";
	}
	
	$g_join_num=$g_langpackage->g_join_num;
?>
